Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 20:51:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del zahra mahdi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra mahdi Bot:  Hi Zahra Mahdi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7455485755 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339939023            12:36 AM, 28th Apr                   Hamza                   Hi Zahra,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:40 AM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:46 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:49 AM, 28th Apr                   Hamza                   We see that you have placed your order on Apr 26, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:49 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            12:49 AM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2465902